[[VALIDATORS]]
public_key = "nHU1bFw75DBR7io3N7xRP38g1NYSa2yzkaVMvGf8cyM1pZfBNY2E"
attestation = "2803B07E1433F156542EE9128E2BA9F3D4E8A9A3F622CCB07B05219DD92D6D95C7E62FE6144F85FE07E8EFA376AC345DDDF24821A3EE09F9EBA6E895B0CF210A"
network = "main"
owner_country = "US"
server_country = "DE"
unl = "https://vl.xrplf.org"

[[PRINCIPALS]]
name = "Joe Mirenda"
email = "jmirenda@protonmail.com"
